/* Author: Nikz */

/*Reset CSS*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0; padding: 0; box-sizing: border-box;
}
iframe { border: none; }
ul, ol, li { margin-top: 0; margin-bottom: 0; margin-right: 0; }
/*USER CSS*/

/*Fonts*/
@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_light-webfont.woff2') format('woff2'),
    url('../fonts/helveticaneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueregular';
    src: url('../fonts/helveticaneue-webfont.woff2') format('woff2'),
    url('../fonts/helveticaneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneuebold';
    src: url('../fonts/helveticaneuebd-webfont.woff2') format('woff2'),
    url('../fonts/helveticaneuebd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*Common CSS*/
body { font-size: 16px; line-height: 23px; color: #3d3d3d; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; }
.container { max-width: 1390px; width: 100%; }
.outerContainer { max-width: 1440px; width: 100%; margin: 0 auto; }

.template-default { padding: 40px 0; }
.template-default ul, .template-default ol { margin-bottom: 20px; }
.mainContent-withSidebar { padding: 0 0 0 30px; }
.mainContent-withoutSidebar { padding: 0; }
.mainContent-withSidebar img, .mainContent-withoutSidebar img { max-width: 100%; height: auto; margin-bottom: 20px; }
.mainContent-withSidebar img.aligncenter, .mainContent-withoutSidebar img.aligncenter { display: inherit; margin: 0 auto; }
.mainContent-withSidebar p>img, .mainContent-withoutSidebar p>img { margin-bottom: 0px; }
.mainContent-withSidebar>img, .mainContent-withoutSidebar>img { margin-bottom: 20px; }
.mainContent-withSidebar>p>img, .mainContent-withoutSidebar>p>img { margin-bottom: 0px; }

a { text-decoration: underline; color: #044064; transition: color 0.3s ease; -moz-transition: color 0.3s ease; -webkit-transition: color 0.3s ease; -ms-transition: color 0.3s ease; -o-transition: color 0.3s ease; overflow-wrap: break-word;
    word-wrap: break-word; }
    a:hover { color: #A6A617; }
    a:focus { outline: none; }
    a.default-btn { font-size: 16px; line-height: 23px; display: inline-block; padding: 7px 15px; border: 2px solid #054068; color: #054068 ; background: transparent; text-decoration: none; border-radius: 10px; transition: background 0.3s ease, color 0.3s ease; -webkit-transition: background 0.3s ease, color 0.3s ease; -moz-transition: background 0.3s ease, color 0.3s ease; -ms-transition: background 0.3s ease, color 0.3s ease; -o-transition: background 0.3s ease, color 0.3s ease; min-width: 210px; text-align: center; }
    a.default-btn:hover { color: #fff; background: #054068; }
    hr { height: 1px; background: #3D3D3D; }
    .as-link { text-decoration: underline; color: #044064; }

    h1 { font-size: 60px; line-height: 75px; margin: 10px 0 15px;}
    h2 { font-size: 48px; line-height: 55px; margin: 10px 0 15px; }
    h3 { font-size: 21px; line-height: 23px; margin: 7px 0 10px; }
    h4 { font-size: 18px; line-height: 23px; margin: 7px 0 10px; }
    p { font-size: 16px; line-height: 23px; margin: 0 0 20px; }
    small { font-size: 14px; line-height: 25px; }
    blockquote { padding: 7px 0 7px 20px; margin: 0 0 20px; }
    .XY-center { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
    .blockTitle { font-size: 20px; line-height: 23px; margin: 7px 0px 10px; color: #A6A617; font-family: 'helveticaneuebold'; }

    /*gravity form*/
    input[type=text], input[type=email] { height: 35px; border: 2px solid #000; border-radius: 3px; width: 100%; font-size: 14px; line-height: 32px; padding: 0 7px; }
    input[type=submit] { font-size: 16px; line-height: 23px; display: inline-block; padding: 7px 15px; border: 2px solid #054068; color: #054068 ; background: transparent; text-decoration: none; border-radius: 10px; transition: background 0.3s ease, color 0.3s ease; -webkit-transition: background 0.3s ease, color 0.3s ease; -moz-transition: background 0.3s ease, color 0.3s ease; -ms-transition: background 0.3s ease, color 0.3s ease; -o-transition: background 0.3s ease, color 0.3s ease; min-width: 210px; text-align: center; }
    input[type=submit]:hover { color: #fff; background: #054068; }
    textarea { resize: vertical; width: 100%; border: 2px solid #000; border-radius: 3px; width: 100%; font-size: 14px; line-height: 20px; padding: 7px; }
    input[type=radio] { display: none; }
    input[type=radio] + label { padding-left: 35px; position: relative; font-weight: 300; }
    input[type=radio] + label::before { content: ''; position: absolute; left: 0; top: 4px; width: 15px; height: 15px; display: block; background: url() no-repeat 2px 2px transparent; background-size: 70% auto; border-radius: 50%; border: 2px solid #cccccc; transition: border 0.3s ease; -webkit-transition: border 0.3s ease; -moz-transition: border 0.3s ease; -ms-transition: border 0.3s ease; -o-transition: border 0.3s ease; }
    input[type=radio] + label:hover::before { border-color: #000; }
    input[type=radio]:checked + label::before { background-image: url(../img/tick.png); border-color: #000; }

    input[type=checkbox] { display: none; }
    input[type=checkbox] + label { padding-left: 35px; position: relative; font-weight: 300; }
    input[type=checkbox] + label::before { content: ''; position: absolute; left: 0; top: 3px; width: 18px; height: 18px; display: block; background: url() no-repeat 2px 3px transparent; background-size: 70% auto; border: 2px solid #cccccc; transition: border 0.3s ease; -webkit-transition: border 0.3s ease; -moz-transition: border 0.3s ease; -ms-transition: border 0.3s ease; -o-transition: border 0.3s ease; border-radius: 2px; }
    input[type=checkbox] + label:hover::before { border-color: #000; }
    input[type=checkbox]:checked + label::before { background-image:  url(../img/tick.png); border-color: #000; }

    .gform_wrapper .gform_body { padding: 20px 0 0; }
    .gform_wrapper .validation_error, .gform_wrapper .validation_message { color: #CC0001; }
    .gform_wrapper ul.gform_fields, .gform_wrapper ul.gform_fields ul { margin: 0; padding: 0; list-style: none; }
    .gform_wrapper ul.gform_fields { margin: -15px; }
    .gform_wrapper ul.gform_fields>li { margin-bottom: 20px; width: 100%; padding: 0 15px; display: inline-block; vertical-align: top; }
    .gform_wrapper ul.gform_fields>li.small { width: 50%; }
    .gform_confirmation_wrapper  { color: #49892C; text-align: center; border: 1px solid #49892C; padding: 15px; }

    .mainContent-withSidebar table, .mainContent-withoutSidebar table { min-width: 100%;}
    .mainContent-withSidebar table tr, .mainContent-withoutSidebar table tr { border-bottom: 1px solid #cccccc; }
    .mainContent-withSidebar table tr th, .mainContent-withoutSidebar table tr th { background: #676767; color: #fff; font-weight: 300; }
    .mainContent-withSidebar table tr td, .mainContent-withSidebar table tr th, .mainContent-withoutSidebar table tr td, .mainContent-withoutSidebar table tr th { padding: 5px 10px; vertical-align: top; }
    .mainContent-withSidebar table p, .mainContent-withoutSidebar table p { margin: 0; }
    .mainContent-withSidebar table img, .mainContent-withoutSidebar table img { margin: 0; }
    .mainContent-withSidebar table tr th.date, .mainContent-withoutSidebar table tr th.date { width: 150px; min-width: 150px; }
    .mainContent-withSidebar table tr th.event, .mainContent-withoutSidebar table tr th.event { width: 30%; min-width: 200px; }
    .mainContent-withSidebar table tr th.summary, .mainContent-withoutSidebar table tr th.summary { min-width: 200px; }
    .mainContent-withSidebar table tr th.CPD, .mainContent-withoutSidebar table tr th.CPD { width: 75px; min-width: 75px }
    .table-wrapper { margin-bottom: 20px; }
    .mainContent-withSidebar iframe[src*="https://www.youtube.com"], .mainContent-withoutSidebar iframe[src*="https://www.youtube.com"] { width: 100%; height: 500px; margin-bottom: 20px; }

    /*Header*/
    header.eye-header { width: 100%; display: block; background: #fff; }
    header.eye-header .container { width: 100%; max-width: 100%; padding: 0 40px; }
    header.eye-header .topHeader { clear: both; display: block; padding: 18px 0; border-bottom: 1px solid #d9d9d9; overflow: hidden; }
    header.eye-header .topHeader h1 { font-size: 0; line-height: 0; }
    header.eye-header .topHeader .logoWrapper { width: 290px; float: left; }
    header.eye-header .topHeader .logoWrapper a { font-size: 0; line-height: 0; text-decoration: none; }
    header.eye-header .topHeader .logoWrapper img { width: 100%; }
    header.eye-header .topHeader .teleWrapper { float: right; padding: 14px 0;}
    header.eye-header .topHeader .teleWrapper a { color: #676767; font-size: 30px; line-height: 30px; text-decoration: none; font-family: 'helveticaneuelight'; }
    header.eye-header .bottomHeader { clear: both; display: block; }
    header.eye-header .bottomHeader .searchFormWrapper { float: right; padding: 12px 0 14px; }
    header.eye-header .bottomHeader .searchFormWrapper form.search-form { position: relative; }
    header.eye-header .bottomHeader .searchFormWrapper input[type=text] { width: 0px; display: inline-block; vertical-align: top; height: 25px; border: none; border-radius: 0; padding: 0 30px 0 0; transition: width 0.3s ease; -webkit-transition: width 0.3s ease; -moz-transition: width 0.3s ease; -ms-transition: width 0.3s ease; -o-transition: width 0.3s ease; }
    header.eye-header .bottomHeader .searchFormWrapper input[type=text] { width: 100%; border: none; border-radius: 0; }
    header.eye-header .bottomHeader .searchFormWrapper input[type=submit] { width: 25px; height: 25px; display: inline-block; vertical-align: top; background: url(../img/search.png) no-repeat 6px 2px #fff; background-size: 20px auto; position: absolute; top: 0; right: 0; border: none; border-radius: 0; min-width: 0; }

    /*Main Menu*/
    header.eye-header .menuToggle { display: none; width: 35px; height: 30px; cursor: pointer; background-color: #FFF; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); float: right; }
    header.eye-header .menuToggle>span { width: 35px; height: 6px; background-color: #676767; margin-bottom: 6px; display: block; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; }
    header.eye-header .menuToggle.active>span { background: #09426A; }
    header.eye-header .menuToggle.active>span:first-child { transform: rotate(50deg); -webkit-transform: rotate(50deg); -moz-transform: rotate(50deg); -ms-transform: rotate(50deg); -o-transform: rotate(50deg); position: relative; top: 8px; }
    header.eye-header .menuToggle.active>span:nth-child(2) { opacity: 0; }
    header.eye-header .menuToggle.active>span:last-child { transform: rotate(-50deg); -webkit-transform: rotate(-50deg); -moz-transform: rotate(-50deg); -ms-transform: rotate(-50deg); -o-transform: rotate(-50deg); position: relative; top: -16px; }
    header.eye-header .menuToggle>span:last-child { margin-bottom: 0px; }
    header.eye-header .mainMenu ul { margin: 0; padding: 0; float: left; }
    header.eye-header .mainMenu ul li { list-style: none;  }
    header.eye-header .mainMenu ul>li { float: left; padding: 0 37.5px; position: relative; }
    header.eye-header .mainMenu ul>li:first-child { padding-left: 0; }
    header.eye-header .mainMenu ul>li:last-child { padding-right: 0; }
    header.eye-header .mainMenu ul>li>a { padding: 10px 0 12px; }
    header.eye-header .mainMenu ul>li:hover>a, header.eye-header .mainMenu ul>li.current-menu-item>a, header.eye-header .mainMenu ul>li.current_page_parent>a { color: #054068; }
    header.eye-header .mainMenu ul li ul.sub-menu { position: absolute; top: 100%; left: 15px; background: #054068; width: 240px; z-index: 2; display: none; }
    header.eye-header .mainMenu ul li ul.sub-menu li { display: block; width: 100%; }
    header.eye-header .mainMenu ul li ul.sub-menu li > a { line-height: 1.5; }
    header.eye-header .mainMenu ul li ul.sub-menu a { color: #fff; padding: 10px 0; }
    header.eye-header .mainMenu ul li:hover>ul.sub-menu { display: block; }
    header.eye-header .mainMenu ul li>ul.sub-menu:hover { display: block; }
    header.eye-header .mainMenu ul li ul.sub-menu li { padding: 0px 20px; }
    header.eye-header .mainMenu a { color: #676767; text-decoration: none; display: block; font-size: 16px; line-height: 30px; }

    /*Footer*/
    footer.eye-footer { background: #676767; color: #fff; }
    footer.eye-footer .container { width: 100%; max-width: 100%; padding: 0 40px; }
    footer.eye-footer .topFooter { width: 100%; clear: both; padding: 40px 0; overflow: hidden; }
    footer.eye-footer .topFooter .footerLogo { width: 210px; }
    footer.eye-footer .topFooter .footerLogo a { font-size: 0; line-height: 0; text-decoration: none; }
    footer.eye-footer .topFooter .footerLogo img { max-width: 100%; }
    footer.eye-footer .topFooter .footerMenu ul { padding: 0; margin: 0; }
    footer.eye-footer .topFooter .footerMenu ul li { list-style: none; }
    footer.eye-footer .topFooter .footerMenu>ul>li { float: left; }
    footer.eye-footer .topFooter .footerMenu a { color: #fff; text-decoration: none; font-size: 14px; line-height: 25px; }
    footer.eye-footer .topFooter .footerMenu a:hover { color: #054068; }
    footer.eye-footer .topFooter .footerSponsor { width: 100%; }
    footer.eye-footer .topFooter .footerSponsor .img-wrap { width: auto; height: 95px; float: left; margin-right: 20px; margin-bottom: 20px; }
    footer.eye-footer .topFooter .footerSponsor .img-wrap:last-child { margin-right: 0px; }
    footer.eye-footer .topFooter .footerSponsor .img-wrap img { width: auto; height: 100%; display: block; }
    footer.eye-footer .topFooter .footerSponsor .img-wrap img { width: auto; height: 100%; display: block; }
    footer.eye-footer .topFooter .footer-initiative { padding: 40px 0 20px; }
    footer.eye-footer .bottomFooter { width: 100%; clear: both; padding: 40px 0; overflow: hidden; font-size: 14px; line-height: 23px;}

    /*page title*/
    .page-title { font-size: 35px; line-height: 40px; color: #09426a; padding-bottom: 5px; border-bottom: 2px solid #a8bcca; margin: 0 0 20px; }

    /*Sidebar*/
    .defaultSidebar { background-color: #e7eff7; padding: 20px; }
    .defaultSidebar ul.sub-menu { margin: 0 0 20px; padding: 0; }
    .defaultSidebar ul.sub-menu>li { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #d2dfec; }
    .defaultSidebar ul.sub-menu>li>a { font-size: 16px; line-height: 36px; color: inherit; text-decoration: none; display: block; padding: 5px 0; }
    .defaultSidebar ul.sub-menu>li.current-menu-item>a { color: #09426A; font-weight: 600; }
    .defaultSidebar>a.default-btn { width: 100%; }
    .defaultSidebar>a { width: 100%; margin-bottom: 20px; display: block; }
    .defaultSidebar>a:last-child { margin-bottom: 0px; }
    .defaultSidebar>a img { width: 100%; }
    .defaultSidebar a.sidebarImage-btn { width: 100%; position: relative; height: 200px; background: url() no-repeat center top transparent; background-size: cover; }
    .defaultSidebar a.sidebarImage-btn>span { position: absolute; bottom: 0; left: 0; width: 100%; max-width: 170px; background: rgba(0,0,0,0.5); display: block; color: #fff; text-transform: uppercase; padding: 0 7px; font-size: 14px; transition: background 0.3s ease; -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -ms-transition: background 0.3s ease; -o-transition: background 0.3s ease;}
    .defaultSidebar a.sidebarImage-btn:hover {  }
    .defaultSidebar a.sidebarImage-btn:hover>span { background: rgba( 204,205,51,0.5); }

    /*Home Page*/
    section.mainBanner, section.fullTextBlock, section.block-section { margin-bottom: 20px; }
    .owl-carousel { overflow: hidden; }
    .owl-carousel .owl-itemWrapper { width: 100%; height: 550px; overflow: hidden; background: url() no-repeat center top #428BCA; background-size: cover; }
    .owl-carousel .owl-item img { width: 100%; }
    .owl-carousel .caption { max-width: 575px; width: 85%; position: absolute; top: 50%; left: 40px; transform: translate(0, -50%); -moz-transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); }
    .owl-carousel .caption p { font-size: 16px; line-height: 23px; padding-right: 115px; margin: 0 0 55px;}
    .owl-carousel .caption h2 { font-size: 80px; line-height: 75px; font-family: 'helveticaneuelight'; color: #054068; margin: 0 0 25px; }
    .owl-carousel .caption a.default-btn { clear: both; margin-bottom: 30px; font-size: 18px; }
    .owl-carousel .owl-controls { position: absolute; bottom: 15px; left: 50%; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); }
    .owl-carousel .owl-controls .owl-pagination .owl-page { width: 20px; height: 20px; margin-right: 10px; display: inline-block; background: #fff; border-radius: 50%; transition: background 0.3s ease; -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -ms-transition: background 0.3s ease; -o-transition: background 0.3s ease; }
    .owl-carousel .owl-controls .owl-pagination .owl-page:last-child { margin-right: 0; }
    .owl-carousel .owl-controls .owl-pagination .owl-page:hover { background: #054068; }
    .owl-carousel .owl-controls .owl-pagination .owl-page.active { background: #054068; }

    .fullTextBlock .block-section { padding: 0; }
    .fullTextBlock .fullTextBlock-title { text-align: center; width: 100%; padding: 95px 40px 125px; clear: both; margin: 0 auto 20px; }
    .fullTextBlock .fullTextBlock-title h2 { font-size: 48px; line-height: 1.1; font-family: 'helveticaneuelight'; color: #054068; margin: 0 0 25px;}
    .fullTextBlock .fullTextBlock-title p { max-width: 730px; padding: 0 15px; margin: 0 auto; font-size: 16px; line-height: 23px; }
    .fullTextBlock.fullTextBlock-imgBG .fullTextBlock-title { background: url() no-repeat center top transparent; background-size: cover; }
    .block-section { overflow: hidden; padding: 0 30px; }
    .fullTextBlock .block-width50 { padding: 0 10px; text-align: center; }
    .block-section .block-width50 { margin-bottom: 20px; }
    /*.block-section .block-width50:last-child { margin-bottom: 0px; }*/
    .block-section .block-width50 .innerWrapper { background: #f0f0f0; position: relative; height: 500px; }
    .block-section .block-width50 i.icon { width: 65px; height: 55px; background: url() no-repeat center center transparent; background-size: 100% auto; display: inline-block; }
    .block-section .block-width50 h2 { font-size: 48px; line-height: 1.1; font-family: 'helveticaneuelight'; color: #054068; margin: 20px 0 10px; padding: 0 15px;}
    .block-section .block-width50 p { font-size: 16px; line-height: 23px; margin: 0 auto 80px; max-width: 420px; clear: both; padding: 0 15px; width: 100%;}
    .block-section .block-width50 a.default-btn { margin: 0 15px 26px; }
    .newsevent-section .block-section .block-width50 .innerWrapper  { position: static; height: auto; background: transparent; padding: 50px 75px 100px 65px; text-align: left; }
    .newsevent-section .block-section .block-width50 h2 { margin: 0 0 25px; padding: 0; }
    .newsevent-section .block-section .block-width50 h4 { font-size: 16px; line-height: 23px; font-family: 'helveticaneuebold'; margin: 0; }
    .newsevent-section .block-section .block-width50 p { font-size: 16px; line-height: 23px; width: 100%; margin: 0; padding: 0; max-width: 100%; }
    .newsevent-section .block-section .block-width50 a.default-btn { margin: 40px 0 0; }

    /*Pagination*/
    ul.pagination { padding: 15px 0; margin: 0; overflow: hidden; }
    ul.pagination li { list-style: none; float: left; }
    ul.pagination li a { padding: 0 10px; }

    /*News*/
    .newstitle { margin: 0 0 20px; }
    .newstitle h3 { margin: 0; }
    .tempate-newslisting {  }
    .tempate-newslisting ul.news-list { padding: 0; margin: 0; }
    .tempate-newslisting ul.news-list li { list-style: none; margin-bottom: 20px; }
    .news-imgWrapper { float: right; margin: 0 0 20px 20px; max-width: 250px; }
    .news-imgWrapper img {  }
    .news-imgWrapper p { margin: 0; font-size: 14px; line-height: 1.1; }

    /*Staff*/
    .template-staff .staffCategoryRow>div { overflow: hidden; }
    .template-staff .staffCategory { background: #444445; margin: 0; padding: 7px 10px; text-align: center; color: #fff; }
    .template-staff .staff-nameLink { padding: 7px 0; display: inline-block; clear: both; float: left; }
    .template-staff .staff-list { padding-top: 5px; margin-top: 5px; border-top: 1px solid #444445; }
    .template-staff .staff-list .staff-category { border-bottom: 1px solid #D9D9D9; padding-bottom: 10px; margin-bottom: 10px; }
    .template-staff .staff-list .staff-category:last-child { border-bottom: none; padding: 0; margin-bottom: 0; }
    .template-staff .staff-list .staff-category p:last-child { margin: 0; }
    .template-staff .staff-list .staff-category .staff-item { padding: 10px 0; }
    .template-staff .staff-list .staff-category .staff-item>a { font-style: italic; }
    .template-staff .staff-list .staff-category .staff-item>.as-link { font-style: italic; }
    .template-staff .staff-list .staff-category .staff-item>a[href*="http://"]:hover { color: #CCCD33; }
    .template-staff .staff-list .staff-category .staff-item p>img { margin-top: 20px; margin-bottom: 20px; }
    .template-staff .staff-list .staff-category .staff-item .staffDescr { font-size: 16px; line-height: 23px; margin: 0; font-family: 'helveticaneuebold'; }

    .template-staffSingle .post-imageWrapper { margin: 0 20px 20px 0; max-width: 40%; float: left; }
    .template-staffSingle .post-imageWrapper>img { margin: 0; }

    /*Download & Publications*/
    ul.resources-list { padding: 0; margin: 0; }
    ul.resources-list>li { padding: 0; margin: 0; list-style: none; margin-bottom: 20px; }
    ul.resources-list>li ul { display: block;}
    ul.resources-list>li li { list-style: none; display: inline-block; vertical-align: top; }
    ul.resources-list>li>ul>li:nth-child(2n-1) { width: 60%; }
    ul.resources-list>li>ul>li:nth-child(2n) { width: 40%; margin: 0 0 0 -5px; text-align: right; }

    /*Job Opportunities*/
    ul.jobOpportunites-listing, ul.jobOpportunites-listing ul { margin: 0; padding: 0; list-style: none; }
    ul.jobOpportunites-listing>li { display: block; width: 100%; clear: both; overflow: hidden; padding: 10px 0; }
    ul.jobOpportunites-listing>li.heading { background: #444445; color: #fff; }
    ul.jobOpportunites-listing>li>ul { display: block; width: 100%; clear: both; overflow: hidden; }

    /*Instrumentation Listing*/
    .instrument-list { margin-top: 20px; }
    .instrument-list .single-instrument { overflow: hidden; margin: 0 0 20px;}
    .instrument-list .single-instrument:last-child { margin: 0px;}
    .instrument-list .single-instrument .item-title { font-size: 18px; line-height: 23px; font-family: 'helveticaneuebold'; display: block; margin: 0 0 7px; }
    .instrument-list .single-instrument p { margin: 0; }
    .instrument-list .single-instrument p>span { font-family: 'helveticaneuebold'; }
    .instrument-list .single-instrument .instrument-imgwrapper { text-align: center; }

    /*Editor*/
    .eye-editor {  }
    .eye-editor img { max-width: 100%; height: auto;}

    /*Contact Page*/
    .template-contactus {}
    .template-contactus .gform_wrapper { max-width: 800px; }
    .template-contactus .gform_wrapper input[type=submit] { margin: 20px 0 0; float: right; }
    .template-contactus a[href*="callto:"] { text-decoration: none; }
    .template-contactus ul, .template-contactus ol { margin-left: 0; padding-left: 0; list-style: none; }

    /*optometrist-block*/
    .optometrist-block { clear: both; float: none; display: block; margin-bottom: 20px; overflow: hidden; }
    .optometrist-block:last-child { margin-bottom: 0px; }
    .optometrist-block .imgWrapper { padding: 0 20px; text-align: center; }
    .optometrist-block .imgWrapper>img { margin: 0; display: inline-block; max-width: 120px; }
    .optometrist-block .optometrist-text .blockTitle { font-family: Helvetica Neue,Helvetica,Arial,sans-serif; }
    .optometrist-block .optometrist-text .blockTitle>span { font-family: Helvetica Neue,Helvetica,Arial,sans-serif; display: block; }

    /*published-block*/
    .published-block { margin-bottom: 30px; border-bottom: 1px solid #D9D9D9; padding-bottom: 30px; }
    .published-block:last-child { margin-bottom: 0px; padding-bottom: 0; border-bottom: none; }
    .published-block .paper-block { margin-bottom: 30px }
    .published-block .paper-block:last-child { margin-bottom: 0px }
    .published-block .paper-block>p { margin-bottom: 5px; }
    .published-block .paper-block>a.default-btn{  }

    /*Facebook Cases*/
    .case-block {  }
    .case-block .case-blockTitle { margin-bottom: 15px; }
    .case-block .case-blockTitle .blockTitle, .case-block .case-blockTitle small { margin: 0; display: inline-block; }
    .case-block .case-blockTitle small { float: right; }

    /*Event Page*/
    .template-event {}
    .template-event #upcoming_events { padding-top: 10px;  padding-bottom: 20px; border-bottom: 1px solid #676767; margin-bottom: 20px; }
    .template-event #past_events { padding-top: 10px; }

    /*Download list*/
    ul.download-list { list-style: none; padding: 0; margin: 0; }
    ul.download-list li p { margin-bottom: 5px; }

    /*Reader Survey*/
    .template-readerSurvey .gform_wrapper ul.gform_fields > li { max-width: 600px; }

    /* Newletter form */
    .newsletter-form-wrap { margin-top: 50px; }

    /*Media Queries*/
    @media(max-width:1440px) {
        header.eye-header .mainMenu ul>li { padding: 0 25px; }
    }
    @media(max-width:1360px) {
        header.eye-header .container, footer.eye-footer .container { padding: 0 15px; }
    }
    @media(max-width:1200px) {
        header.eye-header .mainMenu ul>li { padding: 0 15px; }
    }
    @media (min-width: 992px) {
        header.eye-header .bottomHeader { display: block !important; border-bottom: 1px solid #D9D9D9; float: left; width: 100%; }
        body.home header.eye-header .bottomHeader { border-bottom: none; }
    }
    @media (max-width: 991px) {
        /*Header*/
        header.eye-header { position: relative; }
        body.home header.eye-header .topHeader { border-bottom: none; }
        header.eye-header .bottomHeader { position: absolute; top: 100%; left: 0; width: 100%; padding: 0 20px; z-index: 2; background: #fff; display: none; }
        header.eye-header .mainMenu { cleaar: both; width: 100%; }
        header.eye-header .mainMenu ul { width: 100%; }
        header.eye-header .mainMenu ul>li { display: block; width: 100%; padding: 0 70px 0 0; }
        header.eye-header .mainMenu ul>li.menu-item-has-children { position: relative; }
        header.eye-header .mainMenu ul>li.menu-item-has-children::after { content:''; display: inline-block; position: absolute; top: 20px; right: 0;  width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #054068;}
        header.eye-header .mainMenu ul>li>a { padding: 10px 0 12px 0px; }
        header.eye-header .mainMenu ul li ul.sub-menu { position: static; width: 100%; background: transparent; }
        header.eye-header .mainMenu ul li ul.sub-menu a { color: #054068; }
        header.eye-header .mainMenu ul li ul.sub-menu>li { border-left: 3px solid #054068;  }
        header.eye-header .mainMenu ul li ul.sub-menu>li:hover { border-color: #CDCD32; }
        header.eye-header .mainMenu ul li ul.sub-menu>li:hover>a { color: #054068; }
        header.eye-header .bottomHeader .searchFormWrapper { display: block; width: 100%; }
        header.eye-header .bottomHeader .searchFormWrapper form.search-form { width: 100%: display: block; position: relative; padding-right: 30px; }
        header.eye-header .bottomHeader .searchFormWrapper input[type="text"] { width: 100%; }

        footer.eye-footer .topFooter { padding-bottom: 0; }
        footer.eye-footer .bottomFooter { padding: 0 0 40px; }
        footer.eye-footer .topFooter .footerMenu > ul > li { padding: 0; margin: 0 0 20px; }
        footer.eye-footer .bottomFooter>div { padding: 0; margin: 0 0 20px; }
        footer.eye-footer .bottomFooter>div>div { margin: 0; }
        footer.eye-footer .bottomFooter>div:last-child { margin: 0px; }

        .newsevent-section .block-section .block-width50 .innerWrapper { padding: 30px 30px 60px 30px; }
        .optometrist-block .imgWrapper { padding: 0;}
        .table-wrapper { overflow-x: scroll; }
    }
    @media (max-width: 768px) {

    }
    @media (max-width: 767px) {
        .gform_wrapper ul.gform_fields > li.small { width: 100%; }

        header.eye-header .topHeader { padding: 10px 0; }
        header.eye-header .topHeader .logoWrapper { width: 180px; }
        header.eye-header .mainMenu a { font-size: 14px; line-height: 20px; }

        .owl-carousel .caption { left: 20px; }
        .owl-carousel .owl-itemWrapper { height: 440px; }
        .owl-carousel .caption h2 { font-size: 45px; line-height: 40px; }
        .owl-carousel .caption p { padding: 0; margin-bottom: 20px; }
        .owl-carousel .owl-controls .owl-pagination .owl-page { width: 15px; height: 15px; }

        .fullTextBlock .fullTextBlock-title { padding: 50px 0; }
        .fullTextBlock .fullTextBlock-title h2 { font-size: 35px; line-height: 30px; margin-bottom: 15px; }

        .block-section .block-width50 .innerWrapper {  }
        .block-section .block-width50 h2 { font-size: 35px; line-height: 30px; padding: 0; }
        .block-section .block-width50 p { padding: 0; }
        .block-section .block-width50 a.default-btn { margin-left: 0; margin-right: 0; }
        .block-section .block-width50 a.default-btn:last-child { margin-bottom: 0;}

        .page-title { font-size: 28px; line-height: 30px; }

        .template-contactus .googlemap iframe { height: 300px; }
        .template-default { padding: 30px 0; }
        .mainContent-withSidebar { padding: 0; }

        .template-staff .staffCategoryRow>div { margin-bottom: 20px; }
        ul.jobOpportunites-listing>li { border-bottom: 1px solid #676767; }
        ul.jobOpportunites-listing>li.heading { display: none; }
        ul.jobOpportunites-listing>li>ul>li { margin-bottom: 20px; }
        ul.jobOpportunites-listing>li>ul>li::before { content:''; font-family: 'helveticaneuebold'; margin-right: 20px; display: block; }
        ul.jobOpportunites-listing li[data=positionTitle]::before { content:'Position Title: '; }
        ul.jobOpportunites-listing li[data=overview]::before { content:'Overview: '; }
        ul.jobOpportunites-listing li[data=positionDescription]::before { content:'Position Description: '; }

        .fullTextBlock .fullTextBlock-title.equalht-title { height: auto !important; }
        .block-section .block-width50 .innerWrapper { height: auto; padding: 20px; }
        .block-section .block-width50:last-child .innerWrapper { margin: 0; }
        .block-section .block-width50 .innerWrapper .XY-center { position: static; transform: translate(0); -webkit-transform: translate(0); -moz-transform: translate(0); -ms-transform: translate(0); -o-transform: translate(0); }
        .block-section .block-width50 p { margin: 0 auto 40px; }

        .instrument-list .single-instrument p>span { display: block; }
        .newsevent-section .block-section .block-width50 .innerWrapper { padding: 20px; }

        ul.resources-list>li>ul>li:nth-child(2n-1), ul.resources-list>li>ul>li:nth-child(2n) { width: 100%; margin: 0 0 0 -5px; text-align: left; }
        ul.resources-list>li>ul>li:nth-child(2n) { margin-bottom: 10px; }
        .defaultSidebar { margin-bottom: 20px; }

        .optometrist-section { margin-top: 20px; }
        .optometrist-block .imgWrapper { margin-bottom: 20px; }
        .optometrist-block .optometrist-text { text-align: center;}
        .optometrist-block .optometrist-text .blockTitle { padding-top: 20px; border-top: 1px solid; }
        .optometrist-block:first-child .optometrist-text .blockTitle { padding-top: 0; border-top: none; }
    }
